@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);

#menu-3 .mbr-brand__name {
	font-size: 16px;
}
#menu-3.mbr-navbar--stuck .mbr-navbar__section {
	background: #c1c1c1;
}
#menu-3 .mbr-navbar__section {
}
#menu-3 .mbr-navbar__items a {
	font-size: 14px;
	font-family: 'Noto Sans', sans-serif;
}
#header1-4 H1 {
	color: #ff0703 !important;
	text-align: center !important;
}
#header1-4 P {
	color: #000000 !important;
    background: rgba(255, 255, 255, 0.48);
    line-height: 1.4;
}
#features1-9 H3 {
	font-size: 25px !important;
	color: #fe0000 !important;
}
#features1-9 P {
	color: #000000 !important;
}
#header3-8 H3 {
	text-align: center !important;
	font-size: 36px !important;
}
#contacts2-15 P {
	color: #ffffff !important;
	font-size: 16px !important;
}
#contacts2-15 B {
	font-size: 20px !important;
}
#testimonials1-16 P {
	text-align: center !important;
	color: #000000 !important;
}
#footer1-17 P {
	color: #ffffff !important;
	font-size: 16px !important;
}
